Event_Logger compatibility question

Joined
Feb 16, 2011
Messages
1
I just recently purchased a TomTom XL 335. No prior experience. It currently has NavCore 9.151 (I believe). The free version of Event_Logger 8.3 does not appear to be dumping the information as expected.

Can anyone confirm that Event_Logger 9.1 will work with NavCore 9.151?

I don't want to shell out money to buy, only to find out it will not work. I wish there were a 7 day trial of the 9.1.

Currently using TripMaster 3.1 with limited success. I would like the points to map better to an actual map.
 
Welcome to TomTom forums. I understand being leery about a newer version of a problematic prior application. You might try emailing the author to confirm compability and possibly work out a try-before-buy. The website mentions that "All satisfied users are invited to donate."

"Currently using TripMaster 3.1 with limited success. I would like the points to map better to an actual map."

Don't quite understand your last sentence, if you have a question about Tripmaster?
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Members online

No members online now.

Latest resources

Forum statistics

Threads
28,766
Messages
193,929
Members
67,648
Latest member
Mick Guyva

Latest Threads

Back
Top